globus-authz-callout-error 3.4-1 source package in Ubuntu

Changelog

globus-authz-callout-error (3.4-1) unstable; urgency=medium


  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata

 -- Mattias Ellert <email address hidden>  Wed, 24 Sep 2014 08:50:28 +0200

Upload details

Uploaded by:
Mattias Ellert on 2014-10-02
Uploaded to:
Sid
Original maintainer:
Mattias Ellert
Architectures:
any all
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
globus-authz-callout-error_3.4-1.dsc 2.3 KiB 1cb0dc1b9dd965c8c35ea3181667c79808c535999940377d49cd7caf6c9c47d3
globus-authz-callout-error_3.4.orig.tar.gz 295.1 KiB 0b57b895b5fdc9e2ffacef89fc32e0df6d25f7e2d8ab8b034076039c45bbf507
globus-authz-callout-error_3.4-1.debian.tar.xz 3.9 KiB 16e3ade83ca3a799e7c52efc53c901599084e29ec58124720cc71c246aafc158

No changes file available.

Binary packages built by this source

libglobus-authz-callout-error-dbg: No summary available for libglobus-authz-callout-error-dbg in ubuntu vivid.

No description available for libglobus-authz-callout-error-dbg in ubuntu vivid.

libglobus-authz-callout-error-dev: No summary available for libglobus-authz-callout-error-dev in ubuntu vivid.

No description available for libglobus-authz-callout-error-dev in ubuntu vivid.

libglobus-authz-callout-error-doc: No summary available for libglobus-authz-callout-error-doc in ubuntu vivid.

No description available for libglobus-authz-callout-error-doc in ubuntu vivid.

libglobus-authz-callout-error0: No summary available for libglobus-authz-callout-error0 in ubuntu vivid.

No description available for libglobus-authz-callout-error0 in ubuntu vivid.